@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,img{margin:0;padding:0;}
body{font-size:16px; color:#000; font-family:Helvetica, Verdana, Geneva, sans-serif,Microsoft YaHei; min-width:1200px;_width:1200px; background:#eee;}
body a{text-decoration:none; outline:none; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
a:link,a:visited{color:#000;}
a:hover{color:#f00;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0;}
ul,li{list-style-type:none;}
.clear{clear:both; height:0;}
table,table td{border-collapse:collapse;}

@font-face{font-family:"ProximaNova-Light"; src:url("proximanova-light-webfont.woff"), url("proximanova-light-webfont.woff2"), url("proximanova-light-webfont.ttf"), url("proximanova-light-webfont.eot"), url("proximanova-light-webfont.svg");}

.head{min-width:1200px; height:140px; background:#414141;}
.logo{width:1200px; height:140px; background:url(logo.jpg) no-repeat left center; margin:0 auto;}

/* search */
.search{width:260px; height:28px; line-height:28px; text-align:right; float:right; margin-top:26px; overflow:hidden;}
.search .keyValue{width:152px; height:28px; line-height:28px; background:#fff; border:0; padding:0 10px; margin:0; font-size:12px; float:left; text-align:left;}
.search .submitBtn{width:28px; height:28px; background:url(searchBtn.jpg) no-repeat; border:0; padding:0; margin:0; float:left; cursor:pointer;}
.search a:link, .search a:visited{color:#fff;}

.head .menuBtn, .menuWap, .bannerWapWrap, .researchWap{display:none;}

.menu{width:1200px; height:36px; text-align:right; margin-top:26px; float:left; font-family:'Open Sans',sans-serif;}
.menu a:link, .menu a:visited{display:inline-block; height:34px; line-height:34px; padding-bottom:2px; margin-left:20px; color:#fff; font-size:15px;}
.menu a:hover{padding-bottom:0; border-bottom:#5e5e5e 4px solid; color:#fff;}

.bannerWrap{width:100%; min-width:1200px; height:540px;}
.banner{width:100%; min-width:1200px; height:540px; position:relative; overflow:hidden;}
.banner .bd{position:relative; height:540px; z-index:0; overflow:hidden;}
.banner .bd ul{width:100%; min-width:1200px; height:540px;}
.banner .bd li{width:100%; min-width:1200px; height:540px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner .bd li a:link, .banner .bd li a:visited{display:block; min-width:1200px; height:540px;}
.banner .hd{width:100%; height:14px; overflow:hidden; position:absolute; left:0; bottom:25px; z-index:1; text-align:center;}
.banner .hd ul{overflow:hidden; zoom:1; clear:both;}
.banner .hd ul li{display:inline-block; margin:0 5px; width:14px; height:14px; background:#fff; cursor:pointer; border-radius:50%; text-indent:-999px; font-size:0;}
.banner .hd ul li.on{background:#f74800;}
.banner .prev, .banner .next{position:absolute; left:20px; top:50%; margin-top:-36px; display:block; width:36px; height:72px; background:url(left.png) no-repeat; filter:alpha(opacity=40); opacity:0.4;}
.banner .next{left:auto; right:20px; background-image:url(right.png);}
.banner .prev:hover, .banner .next:hover{filter:alpha(opacity=100); opacity:1;}

.indH{height:88px; line-height:83px; text-align:center; font-size:48px; font-weight:normal; color:#07204a; position:relative; font-family:Georgia, "Times New Roman", Times, serif;}
.indH span{display:block; width:75px; height:5px; background:#f74800; position:absolute; left:50%; margin-left:-37.5px; bottom:0;}

.about{width:100%; height:390px; padding:25px 0 75px; background:#fff;}
.aboutWrap{width:864px; height:175px; line-height:35px; color:#6d6d6d; font-size:18px; margin:30px auto 0; font-family:Verdana, Geneva, sans-serif; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical;}
.aboutMore{width:1200px; height:56px; margin:30px auto 0; text-align:center;}
.aboutMore a:link, .aboutMore a:visited{display:block; width:160px; height:56px; line-height:56px; text-align:center; margin:0 auto; color:#fff; font-size:16px; background:#f74800;}
.aboutMore a:hover{color:#fff; background:#ff884e;}

.research{width:1200px; min-height:300px; padding:40px 0 90px; margin:0 auto;}
.researchScroll{width:1200px; height:420px; margin-top:48px; overflow:hidden;}
.researchScroll .bd{width:1200px; height:354px; overflow:hidden;}
.researchScroll .bd ul{overflow:hidden; width:1230px; height:354px; zoom:1;}
.researchScroll .bd li{width:280px; height:254px; padding:44px 50px 54px; background:#fff; border:#ddd 1px solid; overflow:hidden; margin-right:28px; float:left;}
.researchScroll .bd li h2{color:#07204a; font-size:16px; line-height:26px; min-height:26px; max-height:52px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.researchScroll .bd li p{margin-top:24px; line-height:24px; max-height:96px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; font-size:14px; color:#4f5051;font-family:"ProximaNova-Light";}
.researchScroll ul li i{display:block; margin-top:32px; height:50px; text-align:center; font-style:normal;}
.researchScroll ul li i a:link, .researchScroll ul li i a:visited{display:block; width:160px; height:50px; line-height:50px; text-align:center; margin:0 auto; color:#fff; background:#f74800;}
.researchScroll ul li i a:hover{color:#fff; background:#ff884e;}

.researchScroll .hd{width:1200px; height:12px; margin-top:34px;}
.researchScroll .hd ul{overflow:hidden; zoom:1; text-align:center;}
.researchScroll .hd ul li{width:12px; height:12px; overflow:hidden; margin:0 7px; text-indent:-999px; cursor:pointer; background:#bbb; display:inline-block;}
.researchScroll .hd ul li.on{background:#f74800;}

/*
.faculty{width:100%; height:930px; background:url(facultyBg.jpg) no-repeat center center; background-size:cover; border-bottom:#fff 65px solid;}
.facultyWrap{width:1200px; height:748px; margin:0 auto; overflow:hidden;}
.facultyWrap h1{height:124px; line-height:124px; color:#fff; font-weight:normal; font-size:50px; margin-top:50px;}
.facultyWrap ul{margin-top:30px; width:1230px; height:544px;}
.facultyWrap ul li{width:380px; height:544px; padding-right:30px; float:left;}
.facultyWrap ul li img{width:380px; height:220px;}
.facultyWrap ul li div{width:280px; height:262px; background:#fff; padding:15px 50px 47px;}
.facultyWrap ul li div h2{height:60px; line-height:56px; position:relative; font-size:24px; color:#07204a; font-weight:normal;}
.facultyWrap ul li div h2 span{display:block; width:80px; height:4px; background:#f74800; position:absolute; left:0; bottom:0;}
.facultyWrap ul li div p{height:104px; line-height:26px; margin-top:16px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; color:#4f5051;}
.facultyWrap ul li div i{display:block; margin-top:32px; height:50px; text-align:center; font-style:normal;}
.facultyWrap ul li div i a:link, .facultyWrap ul li div i a:visited{display:block; width:160px; height:50px; line-height:50px; text-align:center; margin:0 auto; color:#fff; background:#f74800;}
.facultyWrap ul li div i a:hover{color:#fff; background:#ff884e;}
.facultyMore{width:1200px; height:54px; margin:60px auto 0;}
.facultyMore a:link, .facultyMore a:visited{display:block; width:180px; height:54px; line-height:54px; text-align:center; float:right; color:#fff; background:#3a4048;}
.facultyMore a:hover{background:#f74800; color:#fff;}
*/

.education{width:100%; height:836px; background:url(facultyBg.jpg) no-repeat center center; background-size:cover; border-bottom:#fff 65px solid;}
.educationWrap{width:1200px; height:638px; margin:0 auto; overflow:hidden;}
.educationWrap h1{height:124px; line-height:124px; color:#fff; font-weight:normal; font-size:48px; margin-top:50px; font-family:Georgia, "Times New Roman", Times, serif;}
.education ul li{padding:30px; background:#fff; margin-top:30px;}
.education ul li img{float:right; margin-left:20px; max-width:200px;}
.education ul li .newsTitle{line-height:30px; font-size:18px;}
.education ul li .newsTime{height:30px; line-height:18px; color:#6c6c6c; position:relative; margin-top:10px; font-family:Georgia, "Times New Roman", Times, serif;}
.education ul li .newsTime i{display:block; width:48px; height:4px; background:#f74800; position:absolute; left:0; bottom:0;}
.education ul li .newsInfo{line-height:24px; margin-top:15px; color:#5d5d5d;font-family:"ProximaNova-Light"; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.educationMore{width:1200px; height:54px; margin:60px auto 0;}
.educationMore a:link, .educationMore a:visited{display:block; width:180px; height:54px; line-height:54px; text-align:center; float:right; color:#fff; background:#3a4048;}
.educationMore a:hover{background:#f74800; color:#fff;}

.bottom{min-width:100%; height:111px; text-align:center; background:#414141; padding:35px 0;}
.bottomMenu{width:1200px; height:33px; line-height:33px; position:relative; margin:0 auto; font-size:16px;}
.line01, .line02{width:144px; height:1px; background:#a1a1a1; position:absolute; left:0; top:16px;}
.line02{left:auto; right:0;}
.bottomMenuText{width:900px; height:33px; margin:0 auto;}
.bottomMenuText a:link,.bottomMenuText a:visited{color:#fff; margin:0 20px;}
.bottomMenuText a:hover{color:#f74800;}

.contact{width:1200px; height:48px; line-height:24px; text-align:center; font-size:13px; color:#8b8a8a; margin:30px auto 0;}
.contact span{padding-left:20px;}
.contact i{display:block; font-style:normal;}

.foot{width:100%; min-width:1200px; height:24px; background:#222; padding:18px 0;}
.footWrap{width:1200px; height:24px; line-height:24px; color:#fff; text-align:center; margin:0 auto; font-size:13px;}
.foot a:link, .foot a:visited{color:#fff;}
.foot a:hover{text-decoration:underline;}
.foot span{padding-left:1em;}

.post{width:100%; min-width:1200px; height:45px; line-height:45px; background:#474747; border-top:#848484 1px solid;}
.post p{width:1200px; height:45px; line-height:45px; margin:0 auto; color:#fff; font-size:16px; background:url(home.png) no-repeat left 13px; text-indent:25px;}
.post p a:link, .post p a:visited{color:#fff;}
.post p a:hover{color:#fff;}

.list01{width:1200px; min-height:500px; margin:0 auto 50px;}
.list01 ul li{padding:30px; background:#fff; margin-top:30px;}
.list01 ul li img{float:right; margin-left:20px; max-width:200px;}
.list01 ul li .newsTitle{line-height:30px; font-size:18px;}
.list01 ul li .newsTime{height:30px; line-height:18px; color:#6c6c6c; position:relative; margin-top:10px; font-family:Georgia, "Times New Roman", Times, serif;}
.list01 ul li .newsTime i{display:block; width:48px; height:4px; background:#f74800; position:absolute; left:0; bottom:0;}
.list01 ul li .newsInfo{line-height:24px; margin-top:15px; color:#5d5d5d;}

.articleTitle{width:100%; padding:40px 0; background:url(nyTitleBg.png) no-repeat top center;}
.articleTitle p{width:1200px; line-height:64px; font-size:40px; font-family:Georgia, "Times New Roman", Times, serif; margin:0 auto; text-align:center;}
.article{width:1120px; padding:30px 40px; background:#fff; margin:50px auto 100px;}
.articleInfo{font-size:14px; height:40px; line-height:30px; color:#666; border-bottom:#eee 1px solid; font-family:Georgia, "Times New Roman", Times, serif;}
.articleInfo label{padding-left:50px;}
.articleCon{font-size:18px; line-height:28px;font-family:"ProximaNova-Light"; margin-top:15px; min-height:500px;}
.articleCon img{max-width:1000px; margin:0 auto;_width:expression(document.body.clientWidth > 1000 ? "1000px" : "auto");}


@media all and (max-width:767px){
	body{min-width:100%; font-size:16px;}
	.head{min-width:100%; height:60px;}
	.logo{width:80%; height:30px; padding:15px 0; background:url(logo.jpg) no-repeat 15px center; background-size:auto 30px; margin:0; float:left;}
	.search, .menu, .bannerWrap, .research, .bottomMenu{display:none;}
	
	/* 移动版导航菜单 */
	.head .menuBtn{border:none; width:60px; height:60px; text-indent:-900em; overflow:hidden; position:absolute; top:0; right:0; cursor:pointer; outline:none; background:url(menuBg.png) no-repeat center center; background-size:cover; display:block;}
	.menuWap a{display:block; font-size:16px; color:#fff; font-family:'Open Sans',sans-serif;}
	.menuWap p{height:40px; line-height:40px;}
	.menuWap{background:#414141; right:-1000px; position:fixed; top:0; display:block; height:100%; width:68%; min-width:140px; max-width:440px; z-index:90005; transition:all 0.4s ease; -moz-transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -o-transition:all 0.4s ease; overflow:auto;}
	.menuWap.menu-open{right:0;}
	.menu-dark-backdrop{background:rgba(0,0,0,0); transition:all 0.4s ease; -moz-transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -o-transition:all 0.4s ease; width:100%; position:fixed; top:0; left:0; right:0; overflow:hidden;}
	.menu-dark-backdrop.in{height:100%; z-index:90001; background:rgba(0,0,0,0.5);}
	.change{padding:10px 10px 0; line-height:48px; text-align:right; color:#fff;}
	.change a{color:#fff; display:inline; font-size:18px; font-weight:normal;}
	.change a:hover{color:#ff0;}
	.change span{padding:0 2%; font-size:16px; font-weight:normal;}
	
	.menuWapCon{padding:10px;}
	.menuWapCon ul{border-bottom:#888 1px solid;}
	.menuWapCon ul li{min-height:48px; line-height:48px; border-top:#888 1px solid; border-bottom:#000 1px solid;}
	.menuWapCon ul li a{display:block; height:48px; line-height:48px; position:relative;}
	.menuWapCon ul li .inactive{background:url(off.png) no-repeat right center; background-size:18px 18px;}
	.menuWapCon ul li .inactives{background:url(on.png) no-repeat right center; background-size:18px 18px;} 
	.menuWapCon ul li ul{display:none;}
	.menuWapCon ul li ul li{padding-left:10px; border-bottom:0;}
	.menuWapCon ul li ul li ul{display:none;}
	.menuWapCon ul li ul li a{font-size:18px;}
	.menuWapCon ul li ul li ul li{}
	.menuWapCon ul li ul li ul li a{}
	
	.bannerWapWrap{width:100%; display:block;}
	.bannerWap{width:100%; position:relative; overflow:hidden;}
	.bannerWap .bd{position:relative; z-index:0; overflow:hidden;}
	.bannerWap .bd ul{width:100%;}
	.bannerWap .bd ul li{width:100%; overflow:hidden;}
	.bannerWap .bd ul li p{width:100%; height:0; padding-top:60%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
	.bannerWap .hd{width:100%;position:absolute; z-index:1; bottom:20px; left:0; height:10px; text-align:center;}
	.bannerWap .hd ul{text-align:center; height:10px; font-size:0;}
	.bannerWap .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:0 5px; vertical-align:top; background:url(tg_flash_p.png) -18px 0; overflow:hidden; line-height:99px;}
	.bannerWap .hd ul .on{background-position:0 0;}
	.bannerWap .hd{width:100%; height:10px; overflow:hidden; position:absolute; left:0; bottom:15px; z-index:1; text-align:center;}
	.bannerWap .hd ul{overflow:hidden; zoom:1; clear:both;}
	.bannerWap .hd ul li{display:inline-block; margin:0 4px; width:10px; height:10px; background:#fff; cursor:pointer; border-radius:50%; text-indent:-999px; font-size:0;}
	.bannerWap .hd ul li.on{background:#f74800;}
	
	.indH{height:54px; line-height:54px; font-size:30px;}
	.indH span{width:64px; height:4px;}
	
	.about{width:94%; height:auto; padding:15px 3% 40px;}
	.aboutWrap{width:96%; height:auto; line-height:32px; font-size:16px; margin:15px auto 0;}
	.aboutMore{width:100%; height:48px; margin:20px auto 0;}
	.aboutMore a:link, .aboutMore a:visited{height:48px; line-height:48px;}
	
	.researchWap{width:94%; padding:20px 3% 45px; display:block;}
	.researchWapScroll{width:100%; margin-top:24px; overflow:hidden; position:relative;}
	.researchWapScroll .bd{width:100%; height:301px; overflow:hidden; position:relative;}
	.researchWapScroll .bd ul{width:100%;}
	.researchWapScroll .bd li{min-height:254px; width:calc(100% - 40px); padding:20px 20px 27px; background:#fff; box-shadow:0 0 1px #ddd; overflow:hidden;}
	.researchWapScroll .bd li h2{color:#07204a; font-size:18px; line-height:30px; min-height:30px; max-height:60px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.researchWapScroll .bd li p{margin-top:12px; line-height:27px; max-height:108px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; font-size:16px; color:#4f5051;font-family:"ProximaNova-Light";}
	.researchWapScroll ul li i{display:block; margin-top:32px; height:50px; text-align:center; font-style:normal;}
	.researchWapScroll ul li i a:link, .researchWapScroll ul li i a:visited{display:block; width:160px; height:50px; line-height:50px; text-align:center; margin:0 auto; color:#fff; background:#f74800;}
	.researchWapScroll ul li i a:hover{color:#fff; background:#ff884e;}
	
	.researchWapScroll .hd{width:100%; height:8px; margin-top:20px;}
	.researchWapScroll .hd ul{overflow:hidden; zoom:1; text-align:center;}
	.researchWapScroll .hd ul li{width:8px; height:8px; overflow:hidden; margin:0 4px; text-indent:-999px; cursor:pointer; background:#bbb; display:inline-block;}
	.researchWapScroll .hd ul li.on{background:#f74800;}
	
	.education{width:100%; height:auto; border-bottom:#fff 30px solid; padding-bottom:30px;}
	.educationWrap{width:94%; height:auto;}
	.educationWrap h1{height:64px; line-height:64px; font-size:30px; margin-top:25px;}
	.education ul{padding-top:10px;}
	.education ul li{padding:20px; margin-top:15px;}
	.education ul li img{float:right; margin-left:20px; max-width:120px;}
	.education ul li .newsTitle{line-height:30px; font-size:20px;}
	.education ul li .newsTime{height:30px; line-height:18px; color:#6c6c6c; position:relative; margin-top:10px;}
	.education ul li .newsTime i{display:block; width:48px; height:4px; background:#f74800; position:absolute; left:0; bottom:0;}
	.education ul li .newsInfo{height:108px; line-height:27px; margin-top:15px; color:#5d5d5d; font-size:16px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}
	.educationMore{width:94%; height:48px; margin:20px auto 0;}
	.educationMore a:link, .educationMore a:visited{height:48px; line-height:48px; background:#ff884e;}
	.educationMore a:hover{background:#f74800;}
	
	.bottom{min-width:100%; height:auto; text-align:center; background:#414141; padding:20px 0;}
	
	.contact{width:94%; height:auto; line-height:24px; text-align:left; font-size:14px; margin:0 auto;}
	.contact span{padding-left:0; display:block;}
	
	.foot{width:100%; min-width:auto; height:auto; background:#222; padding:18px 0;}
	.footWrap{width:94%; height:auto; line-height:24px; color:#fff; text-align:center; margin:0 auto; font-size:13px;}
	.foot span{padding-left:0; display:block;}

	.post{width:100%; min-width:auto; height:45px; line-height:45px; background:#474747; border-top:#848484 1px solid;}
	.post p{width:94%; height:45px; line-height:45px; margin:0 auto; color:#fff; font-size:16px; background:url(home.png) no-repeat left 13px; text-indent:25px;}
	
	.list01{width:94%; min-height:500px; margin:0 auto 30px;}
	.list01 ul li{padding:20px; background:#fff; margin-top:15px;}
	.list01 ul li .newsTitle{max-height:90px; line-height:30px; font-size:18px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
	.list01 ul li .newsTime{height:30px; line-height:18px; color:#6c6c6c; position:relative; margin-top:10px;}
	.list01 ul li .newsTime i{display:block; width:48px; height:4px; background:#f74800; position:absolute; left:0; bottom:0;}
	.list01 ul li .newsInfo{height:108px; line-height:27px; margin-top:15px; color:#5d5d5d;font-family:"AmerigoBT-MediumA"; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}
	
	.articleTitle{width:100%; padding:20px 0; background:url(nyTitleBg.png) no-repeat top center; background-size:cover;}
	.articleTitle p{width:94%; line-height:36px; font-size:24px;}
	.article{width:100%; padding:15px 20px; background:#fff; margin:25px auto 50px; box-sizing:border-box;}
	.articleInfo{font-size:14px; height:40px; line-height:30px; color:#666; border-bottom:#eee 1px solid;}
	.articleInfo i{font-style:normal; padding-left:20px;}
	
	.articleCon{font-size:16px; line-height:28px; min-height:300px;}
	.articleCon img{max-width:100%; _width:100%;}
}